<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Reporter-Absturz</string>
	<key>11.title</key>
	<string>Senden</string>
	<key>12.label</key>
	<string>Absturzprotokoll</string>
	<key>13.label</key>
	<string>Description</string>
	<key>25.title</key>
	<string>Sie können alle Informationen löschen, die Sie uns nicht senden möchten, dies erschwert es uns jedoch, den Fehler zu finden.  Standardmäßig werden das Absturzprotokoll, die Anwendungseinstellungen und grundlegenden (jedoch anonymen) Systeminformationen gesendet.</string>
	<key>26.title</key>
	<string>Anscheinend ist %%APPNAME bei der letzten Verwendung abgestürzt. Bitte klicken Sie auf "Senden", um den Absturzbericht an uns zu senden (und wenn Sie Zeit haben, bitte geben Sie eine kurze Beschreibung an, was Sie getan haben, als der Absturz geschah). Leider tauscht Apple keine Absturzprotokolle mit anderen Entwicklern aus. Deshalb ist dies die einzige Methode, wie wir Informationen über den Absturz erhalten können, um ihn in Zukunft zu vermeiden. Wir wissen Ihre Hilfe sehr zu schätzen.

</string>
	<key>30.title</key>
	<string>%%APPNAME ist bei der letzten Verwendung abgestürzt.</string>
	<key>34.title</key>
	<string>Bitte geben Sie eine kurze Beschreibung ein, was Sie gemacht haben, als der Absturz geschah.  Dies hilft uns, den Absturz nachzuvollziehen, was wichtig ist, um den Fehler beheben zu können.</string>
	<key>55.title</key>
	<string>Bitte beachten Sie, dass wir auf Absturzberichte nicht persönlich antworten können. Bitte kontaktieren Sie %%SUPPORT, wenn Sie eine Antwort benötigen.</string>
	<key>70.title</key>
	<string>E-Mail-Adresse:</string>
	<key>72.title</key>
	<string>Bitte geben Sie Ihre E-Mail-Adresse an, falls wir Sie für weitere Informationen kontaktieren müssen. Bitte beachten Sie, dass wir auf Absturzberichte nicht persönlich antworten können.  Wenn Sie wiederholt Programmabstürze erleben oder Hilfe benötigen, schicken Sie uns direkt eine Mail an %%SUPPORT.</string>
	<key>9.title</key>
	<string>Nicht senden</string>
</dict>
</plist>
